count
=====

Syntax:

	count <option> ...

See available options for more information on each *count* command:

- `count groups`: see `help count groups` for more information.
- `count pools`: see `help count pools` for more information.
- `count series`: see `help count series` for more information.
- `count servers`: see `help count servers` for more information.
- `count shards`: see `help count shards` for more information.
- `count users`: see `help count users` for more information.
